.entry-header .container .entry-title {
    font-family: "Questrial";
    font-size: 35pt;
    color: #12a04d;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 15px;
}

.entry-content {
    margin-bottom: 3rem;
}

.entry-content .content {
    margin-bottom: 30px;
}

.entry-content p {
    font-family: "Questrial";
    font-size: 14pt;
    color: #000;
}

form {
    padding: 4rem;
    border: 2px solid #12a04d;
    border-radius: 1rem;
}

form label {
    font-size: 16pt;
    color: #12a04d;
    font-family: "Questrial";
}

form label span {
    color: #e80000;
}

form input[type=text],
form input[type=tel],
form input[type=email] {
    font-size: 16pt;
    padding: 6px 12px;
    height: auto;
}

form textarea {
    font-size: 16pt !important;
}

form button[type=submit] {
    font-size: 20pt;
    padding: 1rem 2.5rem;
    font-family: "Questrial";
    background-color: #12a04d;
    color: #fff;
}